#!/bin/sh
# This file is managed by ansible.

set -eu

{% for environment in debci_environments -%}
  {% for arch in environment.architectures -%}
debci setup --suite '{{ environment.suite }}'  --arch '{{ arch }}' --backend '{{ environment.backend }}'
{%- if environment.mirror is defined %} --mirror '{{ environment.mirror }}'{% endif %}
{%- if environment.keyring is defined %} --keyring '{{ environment.keyring }}'{% endif %}
 "$@"
{# newline #}
  {%- endfor %}
{%- endfor %}
